Bug 419761 - Upgrade to rosegarden 1.6.0
Upgrade to rosegarden 1.6.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rosegarden4 (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Callum Lerwick
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 08:41 EST by Anthony Green
Modified: 2007-12-20 15:04 EST (History)
0 users

See Also:
Fixed In Version: 1.6.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 14:51:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2007-12-11 08:41:23 EST
Description of problem:
Rosegarden 1.6.0 is out.  Could you please upgrade the f8 rosegarden4?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2007-12-15 12:48:41 EST
rosegarden4-1.6.0-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rosegarden4'
Comment 2 Fedora Update System 2007-12-15 12:49:47 EST
rosegarden4-1.6.0-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rosegarden4'
Comment 3 Fedora Update System 2007-12-20 14:51:43 EST
rosegarden4-1.6.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-12-20 15:04:38 EST
rosegarden4-1.6.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.